$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -2900000.0
    - - 1800000.0
      - -2900000.0
    - - 1800000.0
      - -3000000.0
    - - 1900000.0
      - -3000000.0
    - - 1900000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 6f0278ba-3e3f-439c-bdb4-7027d99fc428
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - f4edcc1c-ef58-4858-8e0d-4ac9e2221f3b
  - bb3d8c85-1e79-4f1b-b368-04d49f870f7f
  - 6d7b8a42-75da-4216-a470-2c2274208b76
  - f925d939-bd9c-425b-9ac2-7abcd04d6402
  - 731a6c80-90e9-4acb-bd3a-8583fc39d46e
  - 1a3fcf1b-7162-4d14-8e77-8bea2d156ffc
  - 1a35471c-2d55-4e3d-be1e-5c6ffa8d7855
  - a32ea9bc-8e40-4c46-8bc7-a71a2f9f6da7
  - 9922e4d1-744a-40dd-bc5a-800920d1803f
  - 5069adda-d7c3-40e4-9b57-b6de4851c676
  - 9481c3c0-720f-4f7d-90c0-efea81ae3c42
  - 90b452ca-6b93-415d-b668-782512e983db
  - 72c56662-25d4-49db-a860-f697c2a47f7d
  - 3ba6b9df-c869-43e3-ae52-8307688d604a
  - 1172e971-e821-4070-9fae-c0d636275f93
  - ec1464df-fc4f-43be-a72b-6948ad012af6
  - 88235c98-9a62-4b2c-bc52-acf5c7c27287
  - 8aa5a89d-2ccb-48f7-af86-fcb0a2d8a991
  - 31f4be7e-ba23-4c6b-8792-3b9b25fada90
  - 2dbbe7d7-1148-45b0-9da2-a603a19490da
  - 07b7107a-a916-44d3-a8c5-983459e44502
  - dd8091d1-b511-499d-9de4-cd94bc5af758
  - 90ab1c57-0339-4125-8925-17a7e815e6b6
  - 3ebda12c-dac9-4d5f-8f9d-5d011b7aeb51
  - d309abfe-8156-4e5c-b63b-b695f0db44d4
  - eef7153d-4b2d-4ae7-bea4-ec6c5c08b882
  - 5d5791d4-f04b-40a1-9e23-3dd63bb32ce9
  - 2a50983d-4c49-412d-9356-b7cfb6c521cc
  - 4c841d8f-68fc-492d-a22b-c5815a5bf4d5
  - e968d5bb-57eb-4e9e-a2cd-7db20eace48e
  - b8013d3a-dd10-451b-afef-1d34d9a76a6f
  - 9e502649-935f-4d6f-871e-668ec0563c0e
  - 34952418-5be5-4fea-88f3-12c969d9b3b5
  - f1010d66-e10c-42eb-afbd-d3ca8b412cc6
  ls7_nbart_geomedian_annual:
  - b44f37d1-cce3-4dde-99b7-d17fedb32e5b
  ls7_nbart_tmad_annual:
  - aa9341e1-6f56-4a03-82d3-d209fab25f11
  wofs_albers:
  - ee70fdb1-36cc-4252-81ff-ccd0589941b4
  - 110c96ba-d852-4f43-bd85-6250ec1c9e36
  - ba543909-b8e7-45db-8148-adab0b092ea3
  - 4aaae3b6-dded-4a85-adfb-68813ef8850a
  - db483ae3-2d82-4ace-913c-3928c3c36153
  - bd556e89-8a69-4173-bee6-0977bb512b03
  - 762ade93-c706-49bf-9ad3-dfd3a1fddce0
  - 1648bc0d-7770-44eb-81b4-a0f2264af16e
  - 1e110bd6-85fd-4e6c-8667-d02e9dea9fcd
  - 9e2c3deb-7a3a-456f-a1c1-15a2b18d1994
  - d283ac01-53d6-495f-94b6-c2893c9ef8dc
  - 13c31161-e426-4bb4-abdb-01cd5a657f21
  - db68aa02-c807-47a0-ba28-8a80098c7a43
  - e18db8d2-10fa-455f-bdf2-454ad32fb528
  - f124ea38-19bb-4f17-af6c-341014cd4e6f
  - f562e63c-0d64-4d38-aa4d-2e01a21542c5
  - 4c178739-94e6-420c-bae2-980b7960e2cf
  - 0fae2b81-81e7-4aba-b611-063fde7543b5
  - 3802fd22-3d69-43ad-96ef-24156743a328
  - 52995094-9912-4082-86af-9659a8caa9fa
  - d956636f-33da-4d86-ac37-463c05796bca
  - 8c86cf00-de39-4ab3-bde1-5d298c5c467d
  - 9925dc77-212c-4d5c-b372-e113f8e34bbd
  - 2eeb273c-c8ab-4c7e-906a-8cdaf5c530a7
  - 4890a863-342e-4292-9401-a7f5a1b813e0
  - 7592f869-113f-44ff-a390-308f58ad1841
  - f58c969b-aaa7-489d-941c-797d932d2fb1
  - 4ccbad18-6bec-46c2-be78-a688364c7166
  - 184a506b-69ad-4e61-a412-57d05f274f10
  - 61bef311-95f7-474b-a373-47684c930c0d
  - 45c941bf-41a7-4b5f-92e9-128bcd4444f4
  - 3331dbee-a645-40a8-82f6-62856e388291
  - f21e1cbb-e961-44eb-8c03-84587aff0431
  - b275cb62-ebc4-4032-8912-f6db9938cce8
  wofs_annual_summary:
  - c9e13a43-10b4-4d47-8772-19f500736b46
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-30_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:52:50.514421Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
